@charset "UTF-8";
/*===========================================
(imt)創新醫學科技研發產業博士學位學程
===========================================*/
:root{
    --gradient-color-start:#ebebeb;
    --gradient-rgb-start:235,235,235;
    --gradient-color-end:#fff;
    --gradient-rgb-end:255,255,255;
    --gradient-bg:linear-gradient(rgba(var(--gradient-rgb-start),1) 0%,rgba(var(--gradient-rgb-end),1) 100%);
}
/*-------------------------------------------
Header
-------------------------------------------*/
.heading__logo::before{
    background-image:url(../images/logo_imt.png);
}
.heading__name{
    background-image:url(../images/title_imt.png);
    margin-top:4px;
}
    .heading__name .tw{
        font-size:2rem;
    }
    .heading__name .en{
        letter-spacing:0;
        margin-top:5px;
    }
@media screen and (max-width:1680px){
    .heading__name .tw{
        font-size:1.25rem;
    }
    .heading__name .en{
        font-size:.75rem;
    }
}
@media screen and (max-width:1280px){/* Air Mac */
    .heading__name{
        transform:scale(.8);
        margin-top:9px;
    }
        .heading__name .tw{
            white-space:nowrap;
        }
        .heading__name .en{
            white-space:nowrap;
        }
}
@media screen and (max-width:768px){
    .heading__name{
        transform:scale(.6);
        margin-top:14px;
    }
}
@media screen and (max-width:576px){
    .heading__name{
        background-image:url(../images/title_imt_sp.png);
        transform:scale(1);
        margin-top:0;
    }
        .heading__name .tw{
            
        }
        .heading__name .en{
            white-space:normal;
        }
}
@media screen and (max-width:440px){/* i16 Pro Max */
    .heading__title{
        top:17px;
    }
        .heading__link{
            transform:scale(.75);
        }
            .heading__name{
                /* transform:scale(.7); */
                /* margin-top:13px; */
            }
}
@media screen and (max-width:390px){/* i12-i13, i12-i13 Pro, i14 */
    .heading__title{
        top:14px;
    }
        .heading__name{
            transform:scale(.9);
        }
}
@media screen and (max-width:360px){/* i12 Mini, Xiaomi 2S */
    .heading__title{
        top:16px;
    }
        .heading__link{
            transform:scale(.625);
        }
            .heading__name{
                /* margin-top:16px; */
            }
}

/*-------------------------------------------
Page Header & Page Path
-------------------------------------------*/
.pegeHeader__inner::before{
    --header-img-size:120px;
    background-image:url(../images/logo_imt.png);
    right:10px;
}

/*-------------------------------------------
Footer
-------------------------------------------*/
.footer__logo{
    filter:drop-shadow(0px 0px 10px rgba(255, 255, 255, 1));
}
    .footer__logo a{
        background-image:url(../images/logo_imt.png);
        height:0;
        padding-bottom:100%;
    }
